
Smart Proxy - Bug #13701

Sync with foreman .gitignore for custom bundler files

02/14/2016 12:42 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Core   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/377

  

Description

In Foreman we ignore bundler.d/*.local.rb while for smart proxy we ignore bundler.d/Gemfile.local.rb only.

Associated revisions

Revision aff26ce8 - 02/15/2016 06:42 AM - Marek Hulan 

Fixes #13701 - improve .gitignore

History

#1 - 02/14/2016 12:43 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/377 added

#2 - 02/15/2016 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset aff26ce8b6ac6c901c616b5a18dd6c8c8acd1aca.

#3 - 02/15/2016 08:07 AM - Dominic Cleal

- translation missing: en.field_release set to 71
